[SM-Grimoire-Bugs] [Bug 15755] Inkscape 0.97 fails to build on test grimoire, probably related to poppler

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jul 4 11:55:37 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15755


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |gsherwood at sourcemage.org




--- Comment #2 from p3pilot <gsherwood at sourcemage.org>  2010-07-04 10:55:35 ---
Not sure this is so simple.  I just built inkscape with poppler 0.14 installed
and didn't get the error.

What did you select for the configure option "Install unsupported xpdf
headers?"

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list